using System;
using NinjaTrader.Cbi;

internal sealed class Delegate751 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<OrderEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<OrderEventArgs> eventHandler_0, Delegate751 delegate751_1)
	{
		delegate751_1(object_0, eventHandler_0);
	}

	public extern Delegate751(object object_0, IntPtr intptr_0);

	static Delegate751()
	{
		Class10.smethod_13(typeof(Delegate751).TypeHandle);
	}

	internal static Delegate751 delegate751_0;
}
